[xine-bugs] [Bug 42] New: xine-plugin fails to correctly detect xine-lib version for 1. 1.10.1


Thread view